.cabecera {
margin: 0;
padding: 0;
width: 100%;
height: 67px;
background-color: rgb(44, 44, 44);
position: fixed;
border-top: 1px solid #636465;
right: 1px;
border-bottom: solid 2px rgb(156, 23, 16);
}

.cabecera {
z-index: 10;
}

.caja_sup {
margin: 0 auto;
padding: 13px 0 0 0;
width: 1200px;
height: 50px;
}
.secciones{
float: left;
margin: 21px 10px 0 35px;
padding: 0;
width: 360px;
}
.logo_alianza, .sec01, .sec02, .sec03, .red01, .red02, .red03, .soc01, .soc02, .soc03, .soc04 {
display: block;
background-image: url(https://web.archive.org/web/20150315041401im_/http://i.imgur.com/mwbbhDX.png);
background-repeat: no-repeat;
margin: 0 10px 0 0;
float: left;
padding: 0;
height: 20px;
width: 20px;
}

.logo_alianza {
margin: 15px 0 0 10px;
width: 245px;
height: 25px;
background-position: -239px -775px;
display: block;
}

.sec01 {
float: none;
width: 100px;
height: 30px;
background-position: -200px -10px;
}
.sec02{float: none; width:105px;height:30px;background-position: -200px -50px;}
.sec03{float: none; width:105px;height:30px;background-position: -11px -949px;}
.red01{background-position: -468px -50px;}
.red02{background-position: -434px -50px;}
.red03{margin: 0;background-position: -400px -50px;}


.redes{float:left;margin: 15px 12px;padding: 0 10px 0 8px; border-right: solid 1px #636363;border-left: solid 1px #636363;}
.soc {
float: left;
margin: 15px 6px 15px 0;
padding: 0 29px 0 0;
border-right: solid 1px #636363;
}
.red01:hover{background-position: -468px -80px;}
.red02:hover{background-position: -434px -80px;}
.red03:hover{background-position: -400px -80px;}

.soc span {
position: absolute;
display: block;
background-color: #B81608;
border-left: 1px solid rgb(49, 49, 49);
border-right: 1px solid rgb(49, 49, 49);
border-bottom: 1px solid rgb(49, 49, 49);
margin: 18px 0px 0 -4px;
color: #FFF;
font-weight: bold;
font-size: 10px;
width: 23px;
text-align: center;
padding: 5px 0px 2px 0px;
background-image: url(https://web.archive.org/web/20150315041401im_/http://i.imgur.com/g9ifGQs.png);
background-repeat: no-repeat;
background-position: -3px -179px;
}
.soc a[alt="0"] span{display:none;}
.soc01, .soc01[alt="0"]:hover{background-position: 0px 0px;}
.soc02, .soc02[alt="0"]:hover{background-position: -34px -31px;}
.soc03, .soc03[alt="0"]:hover{margin: 0;background-position: -68px -31px;}
.soc04, .soc04[alt="0"]:hover {
margin: 0;
background-position: -111px -31px;
padding: 0px 13px 0 0;
}

.soc01[alt="0"]{background-position: 0px -1px;}
.soc02[alt="0"]{background-position: -34px -1px;}
.soc03[alt="0"]{background-position: -68px -1px;}
.soc04[alt="0"] {
background-position: -110px 0px;
padding: 0px 13px 0 0;
}

.perfil{float: left;
margin: 1px 0 0 0;
padding: 0;
width: 290px;}
.perfil img {
float: left;
margin: 1px 1px 0 0;
padding: 1px;
background-color: #FFFFFF;
width: 32px;
border: none;
}
.perfil a{ color:#FFF; }
.perfil a:hover{ color:#E42626; }
.perfil p{font-weight: normal;
margin: 9px 2px 0 0;
vertical-align: middle;
font-family: Open Sans, Tahoma, Geneva, Sans-Serif;
font-size: 16px;
}
.perfil span, .perfil .lout{margin: 0 0 0 40px;font-size:11px; color:#FFF; font-weight:normal;display:block;}
.perfil span, .perfil .perf{margin: 0 0 0 40px;font-size:11px; color:#FFF; font-weight:normal;display:block;}
.perfil .lout{margin: 0 10px 0 0;display:inline-block;}
.perfil .perf{margin: 0;display:inline-block;}
.perfil .lout span{display: inline-block;vertical-align: middle;margin: 0;}
.perfil .perf span{display: inline-block;vertical-align: middle; width:12px; height:16px; padding:0; margin:0;}


.md{list-style-type: none;}
.md li{float: left;}
.md ul {margin: 18px 0 0 0;
text-align: left;
list-style-type: none;
opacity: 0;
position: absolute;
background-color: #313131;
-moz-transition: opacity .25s ease .1s;
-webkit-transition: opacity .25s ease .1s;
-o-transition: opacity .25s ease .1s;
-ms-transition: opacity .25s ease .1s;
transition: opacity .25s ease .1s;
color: white;
}
.md li:hover > ul { opacity: 1.0; }
.md ul li {height: 0;
padding: 0;
float: none;
background-image: none;
margin: 0;
overflow: hidden;
background-color: transparent;
color: #FFF;
-moz-transition: height .25s ease .1s;
-webkit-transition: height .25s ease .1s;
-o-transition: height .25s ease .1s;
-ms-transition: height .25s ease .1s;
transition: height .25s ease .1s;
}
.md li:hover > ul li {height: 20px;background-color:transparent;}
.menu_sup.md li:hover > ul {border-top-width:6px;border-top-style:solid;}

.md ul {
margin: 18px 0 0 0;
text-align: left;
list-style-type: none;
opacity: 0;
position: absolute;
background-color: #313131;
-moz-transition: opacity .25s ease .1s;
-webkit-transition: opacity .25s ease .1s;
-o-transition: opacity .25s ease .1s;
-ms-transition: opacity .25s ease .1s;
transition: opacity .25s ease .1s;
color: white;
}


.secciones a{color:#FFF;}
.secciones ul {
width: 300px;
top: 49px;
background-image: url(/web/20150315041401im_/http://alianzapokemon.net/foro/imagenes/fnd_top_des.png);
background-repeat: no-repeat;
background-position: top;
padding: 0;
}
.secciones li{top:50px;color:#fff;font-size:12px;}
.secciones .tienda a{border-left:solid 4px #B81608}
.secciones .loteria a{border-left:solid 4px #B81608;}
.secciones .banco a{border-left:solid 4px #B81608;}
.secciones .nick a{border-left:solid 4px#B81608;}
.secciones .arcade a{border-left:solid 4px #B81608;}
.secciones .logros a{border-left:solid 4px#B81608;}
.secciones li li a{padding: 7px 8px 1px 8px;
display: block;
height: 20px;
width: 280px;
color: white;
}
.secciones span{float:right;font-size:10px; font-style:italic;color:#636363; display:block;cursor:pointer;}
.secciones li:hover > ul li {height: 28px;}
.secciones li:hover > ul.otros li {height: 23px;}
.secciones li:hover > ul.otros li a {height: 23px;}
.secciones li:hover .sec01{background-position: -200px -100px;}
.secciones li:hover .sec02{background-position: -200px -140px;}
.secciones li:hover .sec03{background-position: -11px -999px;}

.secciones .tienda:hover{background-color:#B81608;}
.secciones .tienda a:hover > span{color:#FFF;}
.secciones .loteria:hover{background-color:#B81608;}
.secciones .loteria a:hover > span{color:#FFF;}
.secciones .banco:hover{background-color:#B81608;}
.secciones .banco a:hover > span{color:#FFF;}
.secciones .nick:hover{background-color:#B81608;}
.secciones .nick a:hover > span{color:#FFF;}
.secciones .arcade:hover{background-color:#C00;}
.secciones .arcade a:hover > span{color:#FFF;}
.secciones .logros:hover{background-color:#B81608;}
.secciones .logros a:hover > span{color:#FFF;}

.secciones .sec {
border-left: solid 4px #B81608;
width: 140px;
background-position: -15px 0px;
padding: 0 0 0 0;
}
.secciones .seccion a{font-size:11px;width:140px;border-right:solid 1px #636363;}
.secciones .seccion a:hover{background-color:#B81608;}
.secciones .util {
border-left: solid 4px #B81608;
padding: 0 0 0;
}
.secciones .utilidad a{font-size:11px;width:140px;border-right:solid 1px #636363;}
.secciones .utilidad a:hover{background-color:#B81608;}
.secciones .otros {
padding: 1px 0 0px 8px;
float: left;
display: block;
width: 110px;
margin: 4px 0 0 140px;
background-color: transparent;
background-image: none;
}
.secciones .otros li {
margin: 7px 0 0 25px;
font-style: italic;
font-size: 11px;
padding: 0;
width: 100px;
color: #FFF;
}
.secciones .otros li a{color:#A2A2A3;}
.secciones .otros li a:hover{color:#B81608;}

.md{color:#000;padding: 0;}
.menhome{font-weight:bold;}

/*CABECERA NAV*/
.logo span{display:none;}
.menu_sup a{color:#FFF;}
.menu_sup li ul{width:150px;top:100px;background-color:#ECEDED;color:#000;box-shadow: 0 3px 8px #444;}
.menu_sup li ul li {width:170px;}
.nav_sup{margin: 0 auto;padding: 0;width:1000px;height:74px;}
.menu_sup {margin: 0;padding: 26px 0 0 0;}
.menu_sup > li{list-style:none;display:inline-block;cursor:pointer;margin-right: 10px;}
.menu_sup > li > a{margin: 0;padding: 6px 8px 8px 8px;font-size:11px;text-transform:uppercase;color:#FFF;font-weight:bold;}
.menu_sup > li:hover > a{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.menu_sup ul li{color:#000;}
.menu_sup ul li:hover{color:#B81608;}
.menu_sup li li a{display: block;height: 20px;width: 130px;padding: 2px 0 2px 4px;margin: 0 10px;font-size:11px;font-weight:normal;font-weight:bold;text-transform:uppercase;}
.menu_sup li li:first-child a{margin-top: 10px;}
.menu_sup li li:last-child a{margin-bottom: 10px;}

.menu_sup li:hover > ul li:last-child, .menu_sup li:hover > ul li:first-child {height: 30px;}
.menu_sup .isocial ul {margin-left:-107px;}
.menu_sup .iforos ul {margin-left:-107px;}


.sep{margin: 2px 4px 0 0;padding: 0 4px 0 0;border-right: solid 1px #FFF; height:20px;}

.avatar_inv {
background-image: url(https://web.archive.org/web/20150315041401im_/http://i.imgur.com/mwbbhDX.png);
background-position: 0px -134px;
background-repeat: no-repeat;
width: 32px;
height: 32px;
margin: 0 7px 0 2px;
display: block;
float: left;
}
/*
     FILE ARCHIVED ON 04:14:01 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:41 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.461
  captures_list: 0.511
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.013
  esindex: 0.009
  cdx.remote: 19.69
  LoadShardBlock: 44.792 (3)
  PetaboxLoader3.datanode: 112.427 (4)
  load_resource: 283.363
  PetaboxLoader3.resolve: 55.477
*/